body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;background:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}
ul,li,ol,dl,dt,dd{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:''}
abbr,acronym{border:0}
em,i{font-style:normal}
button{cursor:pointer}
body{font-size:12px;font-family:Tahoma,Arial,"宋体";color:#444}
a{color:#555;text-decoration:none}
a:hover{color:#f60;text-decoration:underline}
img{vertical-align:middle}
.input1{height:15px;line-height:15px;padding:6px;border:1px solid #c3c3c3;background:url(/Images/bg_37.png) #fff repeat-x top;border-radius:2px;overflow:hidden}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.clearfix:after{clear:both;content:'.';display:block;visibility:hidden;height:0}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.clearfix{display:block}
.c_orange,.c_orange a{color:#e44101!important}
.c_orange2,.c_orange2 a{color:#de500a!important}
.c_orange3,.c_orange3 a{color:#f50!important}
.c_blue,.c_blue a{color:#0885ef!important}
.c_blue2,.c_blue2 a{color:#4184d9!important}
.c_blue3,.c_blue3 a{color:#006ffd!important}
.c_green,.c_green a{color:#408b07!important}
.c_green2,.c_green2 a{color:#43880e!important}
.c_blue4,.c_blue4 a{color:#07629b!important}
.c_green3,.c_green3 a{color:#076442!important}
.c_brown,.c_brown a{color:#9718c6!important}
.c_blue5,.c_blue5 a{color:#03636e!important}
.c_purple,.c_purple a{color:#9718c6!important}
.c_red,.c_red a{color:#f20202!important}
.c_black,.c_black a{color:#333!important}
.c_gray,.c_gray a{color:#999!important}
.c_gray2,.c_gray2 a{color:#666!important}
.main{width:960px;margin:0 auto}
.main_left02{width:260px;float:left}
.main_right02{width:690px;float:right}
.header{width:960px;margin:0 auto}
.header .reg{text-align:right;height:16px;padding-top:10px}
.header h1{float:left;background:url(/Images/bg_60.png) right center no-repeat;padding:0 24px 0 12px;line-height:46px;font-size:36px;color:#145999;font-family:'微软雅黑'}
.header .id{float:left;padding:10px 14px 0}
.header .count{float:left;padding:13px 0 0;line-height:20px}
.header .search{float:right;width:310px;padding:3px;height:27px;margin:7px 0 0;background:url(/Images/bg_61.png) repeat-x}
.header .search .search_fields{padding-left:24px;background:url(/Images/icon_12.png) no-repeat 4px center #fff;width:227px;float:left}
.header .search .search_fields input{border:0;line-height:16px;padding:6px 0 5px}
.header .search button{float:right;width:59px;height:27px;background:url(/Images/btn_19.png) no-repeat;border:0}
.nav{background:url(/Images/bg_05.png) no-repeat;height:40px;margin-top:12px;overflow:hidden}
.nav li{float:left;padding:10px 16px;background:url(/Images/bg_24.png) right center no-repeat;line-height:18px;position:relative;z-index:10;color:#FFF;font-size:14px;font-weight:bold}
.nav li.last{background:0}
.nav li a.link{color:#fff;font-size:14px;font-weight:bold}
.nav li a.link:hover{color:#fff600}
.nav li.last{background:0}
.nav li.pei a.link{color:#001e36;text-shadow:1px 1px #c3ddee}
.nav li.zhao a.link{color:#fff600}
.nav li .hot{position:absolute;width:21px;height:12px;right:-6px;top:6px;background:url(/Images/bg_34.png) no-repeat}
.nav li .pop{position:absolute;padding:12px 0 5px;left:4px;top:32px;width:226px;height:142px;background:url(/Images/bg_35.png) no-repeat}
.nav li .pop li{width:100px;padding:0 0 0 12px;background:0;margin:4px 0;height:14px;line-height:14px}
.nav li .pop li a{color:#053f93}
.nav li .pop li.even{border-left:1px solid #7094c9}
.side_01{margin-top:8px}
.side_01 .tit{padding:0 10px;height:29px;line-height:29px;overflow:hidden;background:url(/Images/bg_59.png);border-left:1px solid #2283cd;border-right:1px solid #2283cd;border-top:1px solid #2283cd}
.side_01 .tit h4{float:left;font-size:14px;font-weight:bold;color:#fff}
.side_01 .tit .more{float:right;color:#666}
.side_01 .content{border:1px solid #acc0cc;border-top:0}
.sch_ads h2{text-align:center;font-size:22px;color:#2470b7;font-family:'微软雅黑';padding:10px 0}
.sch_ads p{padding-left:8px;padding-bottom:6px}
.sch_ads p img{vertical-align:baseline}
.sch_ads .btn_warp1{border-top:1px dotted #acc0cc;margin:0 1px;text-align:center;padding:12px 0}
.sch_ads .btn_warp2{border-top:1px dotted #acc0cc;margin:0 1px;text-align:center;padding:7px 0;background:#eaeef1}
.sch_list{padding:6px;line-height:24px}
.sch_list li{color:#053f93;background:url(/Images/arr_04.png) no-repeat 6px center;padding-left:16px;height:24px;overflow:hidden}
.sch_form{padding:6px}
.sch_form td{padding:4px 0}
.sch_form .refer{width:109px;height:30px;border:0;background:url(/Images/btn_23.png) no-repeat;cursor:pointer}
.sch_case .item{padding:8px 0 8px 12px;line-height:1.6;color:#444;border-bottom:1px dotted #acc0cc}
.sch_case .item p{padding-left:20px}
.sch_case .item p.title{color:#1873bd;background:url(/Images/icon_14.png) no-repeat left center}
.sch_case .item.last{border:0}
.side_02{margin-top:8px}
.side_02 .tit{height:32px;line-height:30px;background:url(/Images/bg_62.png) no-repeat}
.side_02 .tit h4{float:left;font-size:14px;font-weight:bold;color:#065c96;padding-left:10px}
.side_02 .tit .more{float:right;color:#666;padding-right:10px}
.side_02 .tab li{float:left;font-size:14px;font-weight:bold;color:#065c96;height:32px;padding:0 14px}
.side_02 .tab li.curr{background:url(/Images/bg_63.png) left 1px repeat-x;border-left:1px solid #c4d7e3;border-right:1px solid #c4d7e3;color:#cb2f06;padding:0 13px}
.side_02 .content{background:url(/Images/bg_33.png) repeat-x #fff;border:1px solid #c2d5e5;border-top:0;overflow:hidden;height:1%}
.sch_sum{padding:10px;line-height:2}
.sch_sum .pic{float:left;margin:6px 18px 0 6px}
.sch_list2{padding:8px 0}
.sch_list2 li{line-height:28px;padding:0 14px;float:left;width:316px}
.sch_list2 li p{float:left;width:240px;font-size:14px;padding-left:10px;background:url(/Images/arr_04.png) no-repeat left center}
.sch_list2 li span.time{float:right;width:65px;font-size:12px;color:#999;text-align:right}
.sch_image .item{float:left;width:118px;padding:6px 9px 6px 10px;text-align:center;line-height:20px}
.sch_image .item img{border:1px solid #f1f1f3;padding:2px}
.sch_ask .item{font-size:14px;line-height:1.5;padding:10px;border-bottom:1px dotted #a1a1a1;background:url(/Images/bg_64.png) repeat-x bottom;margin:0 6px}
.sch_ask .s,.sch_ask .d{font-weight:bold}
.sch_ask .d{float:left}
.sch_ask .c{float:left;width:630px;color:#999}
.sch_ask .item.last{border:0}
.side_08{margin-top:8px}
.side_08 .tit{padding:0 10px;height:32px;line-height:30px;background:url(/Images/bg_78.png) no-repeat}
.side_08 .tit h2{float:left;font-size:14px;font-weight:bold;color:#065c96}
.side_08 .tit .more{float:right;color:#666;line-height:24px;padding-top:4px}
.side_08 .content{background:#f9fdfe;border:1px solid #c2d5e5;border-top:0}
.news_list{border:1px solid #c2d5e5;border-top:0}
.news_list ul{padding:12px 0;border-bottom:1px dotted #dadada;margin:0 8px}
.news_list ul.last{border:0}
.news_list li{line-height:28px;padding:0 6px}
.news_list li p{float:left;width:580px;font-size:14px;padding-left:10px;background:url(/Images/arr_05.png) no-repeat left center}
.news_list li p a{color:#0f6cbd}
.news_list li p a.gk{color:#e41313}
.news_list li span.time{float:right;width:70px;font-size:12px;color:#999;text-align:right}
.news_list .pages{padding:20px 0}
.news_detail{border:1px solid #c2d5e5;margin-top:8px}
.news_detail .tit{background:url(/Images/bg_47.png) no-repeat top center;height:88px;text-align:center}
.news_detail .tit h1{font-size:24px;font-weight:bold;color:#000;padding-top:10px;line-height:1.8}
.news_detail .tit p{color:#999}
.pages{clear:both;text-align:center}
.pages a,.pages span{display:inline-block;padding:0 7px;height:23px;line-height:23px;border:1px solid #e2e2e2;background:#f6f6f6;text-decoration:none!important}
.pages a:hover,.pages .status{color:#fff;border:1px solid #5fa2e4;background:#70b1f1}
.pages_course{margin-top:15px}
.pages_letters{margin:25px 0 10px 0}
.pages_letters{text-align:left}
.pages_sukeuds{margin:25px 0 20px 0}
.content_text{font-size:14px;line-height:2;margin:20px 30px}
.content_text ul{overflow:hidden}
.content_text p{text-indent:2em;padding:10px 0}
.content_text li{overflow:hidden;margin-top:15px;width:178px;height:190px;float:left;margin:10px 15px}
.content_text li a{display:inline-block;border:1px solid #ccc;padding:5px}
.content_text li a:hover{border:1px solid #f60}
.content_text li .ablum{width:165px;height:150px}
.content_text li span{text-align:center;display:block}
html{background-image:url(about:blank);background-attachment:fixed}
body{background-color:#fff;margin:0;padding:0}
#request{display:block;padding:5px 10px;width:100%;text-align:center;background:#eee;border:1px solid #ccc;color:#000;position:fixed;_position:absolute;_right:0;bottom:0;_top:expression(documentElement.scrollTop+documentElement.clientHeight-this.offsetHeight)}